﻿@charset "utf-8";
/* CSS Document */
.contentWrapper {padding-bottom:20px;}
a {color:#1D6BCE;}
.bold {font-weight:bold;}
.p1 {margin:20px 0 0 20px; font-size:14px;}
.caseExample {border:1px solid #AAA; background-color:#FAFAFA; padding:10px; margin-top:20px;
-webkit-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
}
.caseExample .list {position:relative; height:150px; z-index:1}
.caseExample .list .companyName {line-height:40px; font-size:20px; font-weight:bold; color:#FFF; background:#6B94C9; padding-left:20px;
-webkit-border-radius: 3px;
border-radius: 3px;
position:relative;
z-index:0;
}
.caseExample .list .title {margin:30px 0 0 0; padding:0 170px 0 30px;}
.caseExample .list img {position:absolute; top:0; right:0; border:3px solid #6B94C9; padding:2px; background-color:#FFF;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.caseExample .detailsWrapper {position:relative;}
.caseExample .details {padding:10px 20px 40px; display:none; margin-top:-50px;}
.caseExample .details .separator {height:0; margin:10px -20px 20px; border-top:1px solid #CCC; border-bottom:1px solid #FFF;}
.companyFacts {/*border-collapse:collapse;*/ margin-bottom:20px;}
.contentWrapper li {color:#666; margin-bottom:5px; list-style-type:square;}
.contentWrapper li span {color:#000;}
.contentWrapper li span.heading {font-weight:bold; margin-right:10px; color:#333}
.companyFacts td {padding:5px 5px; background-color:#FFF; border:1px solid #DDD;}
h2 {color:#FFF; padding:7px 15px; font-size:14px; margin:20px -10px 15px; position:relative;
z-index:0;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}
h2:after {
	content: "";
	background:url(img/debut_dark.png) repeat;
	opacity:0.9;
	top:0;
	left:0;
	bottom:0;
	right:0;
	position:absolute;
	z-index:-1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.p2 {padding:0 10px 10px 10px; margin:0 -10px;}
.p2 li {color:inherit;}
.p2 img.block {display:block; margin:15px auto 0; float:none; border:0; padding:2px; background-color:#FFF;}
.picDesc {position:absolute; text-align:right; bottom:110px; right:145px; background:#6B94C9; padding:5px 10px; color:#FFF; line-height:15px;}
.seeDetails .hide {display:none;}
.seeDetails {padding:5px 0; text-align:center; width:160px; color:#FFF; cursor:pointer; position:absolute; bottom:0; left:50%; margin-left:-80px;
border:2px solid #3e6aa0; font-weight:bold; z-index:10;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
background: rgb(93,152,211); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVkOThkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZTZhYTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(93,152,211,1) 0%, rgba(62,106,160,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(93,152,211,1)), color-stop(100%,rgba(62,106,160,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(93,152,211,1) 0%,rgba(62,106,160,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(93,152,211,1) 0%,rgba(62,106,160,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(93,152,211,1) 0%,rgba(62,106,160,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(93,152,211,1) 0%,rgba(62,106,160,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d98d3', endColorstr='#3e6aa0',GradientType=0 ); /* IE6-8 */
}
.seeDetails:hover,
.seeDetails.close:hover {border-color:#dc0000;
background: rgb(232,132,132); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ODQ4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iI2UzMzQzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU4JSIgc3RvcC1jb2xvcj0iI2RkMDYwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYzAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(232,132,132,1) 0%, rgba(227,52,52,1) 36%, rgba(221,6,6,1) 58%, rgba(220,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,132,132,1)), color-stop(36%,rgba(227,52,52,1)), color-stop(58%,rgba(221,6,6,1)), color-stop(100%,rgba(220,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(232,132,132,1) 0%,rgba(227,52,52,1) 36%,rgba(221,6,6,1) 58%,rgba(220,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(232,132,132,1) 0%,rgba(227,52,52,1) 36%,rgba(221,6,6,1) 58%,rgba(220,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(232,132,132,1) 0%,rgba(227,52,52,1) 36%,rgba(221,6,6,1) 58%,rgba(220,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(232,132,132,1) 0%,rgba(227,52,52,1) 36%,rgba(221,6,6,1) 58%,rgba(220,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e88484', endColorstr='#dc0000',GradientType=0 ); /* IE6-8 */
}
.seeDetails.close {border-color:#2b2b2b;
background: #808080; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgwODA4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzViNWI1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU4JSIgc3RvcC1jb2xvcj0iIzNjM2MzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjJiMmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #808080 0%, #5b5b5b 30%, #3c3c3c 58%, #2b2b2b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#808080), color-stop(30%,#5b5b5b), color-stop(58%,#3c3c3c), color-stop(100%,#2b2b2b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #808080 0%,#5b5b5b 30%,#3c3c3c 58%,#2b2b2b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #808080 0%,#5b5b5b 30%,#3c3c3c 58%,#2b2b2b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #808080 0%,#5b5b5b 30%,#3c3c3c 58%,#2b2b2b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #808080 0%,#5b5b5b 30%,#3c3c3c 58%,#2b2b2b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#2b2b2b',GradientType=0 ); /* IE6-8 */
}
h3 {margin:15px 0 5px;}
.p3 {margin-bottom:15px;}
.picLeft,
.picRight {overflow:auto;}
.picLeft img,
.picRight img,
.users .desc img {border:3px solid #AAA; padding:2px; background-color:#FFF;
-webkit-border-radius: 3px;
border-radius: 3px;}
.picLeft img {float:left; margin:0 20px 0 0;}
.picRight img {float:right; margin:0 0 0 20px;}
.comparison {border-collapse:collapse; margin:0 0 15px 0;}
.comparison th,
.comparison td {text-align:left; vertical-align:middle;}
.comparison td.arrow {text-align:center; background:none;}
.comparison td {background-color:#FFF;}
.comparison .before {border:1px solid #CCC;}
.comparison .after {border:1px solid #FB939A;}
.comparison th {padding:7px 10px; width:378px;}
.comparison th.after {background-color:#FFEFF0;}
.comparison th.before {background-color:#F5F5F5;}
.box {border:1px solid #CCC; background-color:#FFF; padding:15px 20px 10px; margin:0 0 20px 0;}
h4 {margin:0;}
h4 span {font-weight:normal;}
.brastelEntrance {height:150px;}
.maps {overflow:auto; border:1px solid #DDD; background-color:#FFF; margin:10px 0 20px 0;}
.maps div {float:left; width:400px; text-align:center;}
.maps div.mapJapan {width:447px; border-right:1px solid #DDD;}
.maps div.mapWorld {width:448px;}
.maps p.title {color:#FFF; padding:4px 15px; text-align:left; position:relative; z-index:0;}
.maps p.title:after {
	content: "";
	background:url(img/debut_dark.png) repeat;
	opacity:0.7;
	top:0;
	left:0;
	bottom:0;
	right:0;
	position:absolute;
	z-index:-1;
}

.maps img {display:block; margin:20px auto 10px;}
.maps .mapFooter {margin:0 0 10px 0; padding:0; min-height:32px; text-align:center;}
.maps .mapFooter li {display:inline-block; margin:0 5px 0 0; line-height:16px;}
.maps .mapFooter li span {display:list-item; list-style-type:disc; color:#555; margin-left:20px;}
.maps div.mapJapan .mapFooter li {line-height:32px;}
.factors {overflow:auto; border:1px solid #DDD; background-color:#FFF; margin:10px 0 20px 0; padding:20px;}
.factors .title {font-weight:bold; margin-bottom:10px;}
.factors .factor.first {margin-left:0;}
.factors .factor {float:left; border:1px solid #FB939A; background-color:#FFEFF0; padding:8px 0; text-align:center; width:200px; margin-left:15px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.users li {color:inherit; list-style-type:decimal; margin-bottom:15px;}
.users .listTitle {font-weight:bold; margin-bottom:8px;}
.users div.desc {overflow:auto;}
.users div.desc img {float:left; margin-right:10px;}
.users div.desc .descTitle {font-weight:bold; margin:0 0 5px 0;}
.users p.desc {padding-right:50px;}
li.business_desc span {display:inline-block; vertical-align:top;}
.softwave .in_desc_pic {position:absolute; right:40px; top:77px;}
.softwave .in_desc_pic img {height:240px;}
.softwave .in_desc_pic .legend {margin-top:3px;}
.softwave .in_desc_pic .legend td {padding:5px 7px 0 0;}
.softwave .companyFacts {padding-bottom:35px;}